OpenTTD GameScript API: Data Fields

OpenTTD GameScript API 15.0-beta3

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - w -

- Warning() : GSLog
- WAYPOINT_ANY : GSWaypoint
- WAYPOINT_BUOY : GSWaypoint
- WAYPOINT_RAIL : GSWaypoint
- WaypointType : GSWaypoint
- WaypointWidgets : GSWindow
- WC_AIRCRAFT_LIST : GSWindow
- WC_BOOTSTRAP : GSWindow
- WC_BUILD_BRIDGE : GSWindow
- WC_BUILD_DEPOT : GSWindow
- WC_BUILD_HOUSE : GSWindow
- WC_BUILD_INDUSTRY : GSWindow
- WC_BUILD_OBJECT : GSWindow
- WC_BUILD_SIGNAL : GSWindow
- WC_BUILD_STATION : GSWindow
- WC_BUILD_TOOLBAR : GSWindow
- WC_BUILD_TREES : GSWindow
- WC_BUILD_VEHICLE : GSWindow
- WC_BUILD_WAYPOINT : GSWindow
- WC_BUS_STATION : GSWindow
- WC_BUY_COMPANY : GSWindow
- WC_CHEATS : GSWindow
- WC_CLIENT_LIST : GSWindow
- WC_COMPANY : GSWindow
- WC_COMPANY_COLOUR : GSWindow
- WC_COMPANY_INFRASTRUCTURE : GSWindow
- WC_COMPANY_LEAGUE : GSWindow
- WC_COMPANY_MANAGER_FACE : GSWindow
- WC_COMPANY_VALUE : GSWindow
- WC_CONFIRM_POPUP_QUERY : GSWindow
- WC_CONSOLE : GSWindow
- WC_CUSTOM_CURRENCY : GSWindow
- WC_DELIVERED_CARGO : GSWindow
- WC_DROPDOWN_MENU : GSWindow
- WC_ENDSCREEN : GSWindow
- WC_ENGINE_PREVIEW : GSWindow
- WC_ERRMSG : GSWindow
- WC_EXTRA_VIEWPORT : GSWindow
- WC_FINANCES : GSWindow
- WC_FOUND_TOWN : GSWindow
- WC_FRAMERATE_DISPLAY : GSWindow
- WC_FRAMETIME_GRAPH : GSWindow
- WC_GAME_OPTIONS : GSWindow
- WC_GENERATE_LANDSCAPE : GSWindow
- WC_GOAL_QUESTION : GSWindow
- WC_GOALS_LIST : GSWindow
- WC_GRAPH_LEGEND : GSWindow
- WC_GRF_PARAMETERS : GSWindow
- WC_HIGHSCORE : GSWindow
- WC_INCOME_GRAPH : GSWindow
- WC_INDUSTRY_CARGOES : GSWindow
- WC_INDUSTRY_DIRECTORY : GSWindow
- WC_INDUSTRY_PRODUCTION : GSWindow
- WC_INDUSTRY_VIEW : GSWindow
- WC_INVALID : GSWindow
- WC_LAND_INFO : GSWindow
- WC_LINKGRAPH_LEGEND : GSWindow
- WC_MAIN_TOOLBAR : GSWindow
- WC_MAIN_WINDOW : GSWindow
- WC_MESSAGE_HISTORY : GSWindow
- WC_MODAL_PROGRESS : GSWindow
- WC_MUSIC_TRACK_SELECTION : GSWindow
- WC_MUSIC_WINDOW : GSWindow
- WC_NETWORK_ASK_RELAY : GSWindow
- WC_NETWORK_ASK_SURVEY : GSWindow
- WC_NETWORK_STATUS_WINDOW : GSWindow
- WC_NETWORK_WINDOW : GSWindow
- WC_NEWGRF_INSPECT : GSWindow
- WC_NEWS_WINDOW : GSWindow
- WC_NONE : GSWindow
- WC_OPERATING_PROFIT : GSWindow
- WC_OSK : GSWindow
- WC_PAYMENT_RATES : GSWindow
- WC_PERFORMANCE_DETAIL : GSWindow
- WC_PERFORMANCE_HISTORY : GSWindow
- WC_QUERY_STRING : GSWindow
- WC_REPLACE_VEHICLE : GSWindow
- WC_ROADVEH_LIST : GSWindow
- WC_SAVE_PRESET : GSWindow
- WC_SAVELOAD : GSWindow
- WC_SCEN_BUILD_TOOLBAR : GSWindow
- WC_SCEN_LAND_GEN : GSWindow
- WC_SCREENSHOT : GSWindow
- WC_SCRIPT_DEBUG : GSWindow
- WC_SCRIPT_LIST : GSWindow
- WC_SCRIPT_SETTINGS : GSWindow
- WC_SELECT_GAME : GSWindow
- WC_SELECT_STATION : GSWindow
- WC_SEND_NETWORK_MSG : GSWindow
- WC_SET_DATE : GSWindow
- WC_SHIPS_LIST : GSWindow
- WC_SIGN_LIST : GSWindow
- WC_SMALLMAP : GSWindow
- WC_SPRITE_ALIGNER : GSWindow
- WC_STATION_LIST : GSWindow
- WC_STATION_VIEW : GSWindow
- WC_STATUS_BAR : GSWindow
- WC_STORY_BOOK : GSWindow
- WC_SUBSIDIES_LIST : GSWindow
- WC_TEXTFILE : GSWindow
- WC_TOOLTIPS : GSWindow
- WC_TOWN_AUTHORITY : GSWindow
- WC_TOWN_CARGO_GRAPH : GSWindow
- WC_TOWN_DIRECTORY : GSWindow
- WC_TOWN_VIEW : GSWindow
- WC_TRAINS_LIST : GSWindow
- WC_TRANSPARENCY_TOOLBAR : GSWindow
- WC_TRUCK_STATION : GSWindow
- WC_VEHICLE_DEPOT : GSWindow
- WC_VEHICLE_DETAILS : GSWindow
- WC_VEHICLE_ORDERS : GSWindow
- WC_VEHICLE_REFIT : GSWindow
- WC_VEHICLE_TIMETABLE : GSWindow
- WC_VEHICLE_VIEW : GSWindow
- WC_WAYPOINT_VIEW : GSWindow
- WID_A_COPYRIGHT : GSWindow
- WID_A_SCROLLING_TEXT : GSWindow
- WID_A_WEBSITE : GSWindow
- WID_AIC_BACKGROUND : GSWindow
- WID_AIC_CHANGE : GSWindow
- WID_AIC_CONFIGURE : GSWindow
- WID_AIC_CONTENT_DOWNLOAD : GSWindow
- WID_AIC_DECREASE_INTERVAL : GSWindow
- WID_AIC_DECREASE_NUMBER : GSWindow
- WID_AIC_INCREASE_INTERVAL : GSWindow
- WID_AIC_INCREASE_NUMBER : GSWindow
- WID_AIC_INTERVAL : GSWindow
- WID_AIC_LIST : GSWindow
- WID_AIC_MOVE_DOWN : GSWindow
- WID_AIC_MOVE_UP : GSWindow
- WID_AIC_NUMBER : GSWindow
- WID_AIC_OPEN_URL : GSWindow
- WID_AIC_SCROLLBAR : GSWindow
- WID_AIC_TEXTFILE : GSWindow
- WID_AP_ACCEPTANCE : GSWindow
- WID_AP_AIRPORT_LIST : GSWindow
- WID_AP_AIRPORT_SPRITE : GSWindow
- WID_AP_BTN_DOHILIGHT : GSWindow
- WID_AP_BTN_DONTHILIGHT : GSWindow
- WID_AP_CLASS_DROPDOWN : GSWindow
- WID_AP_COVERAGE_LABEL : GSWindow
- WID_AP_EXTRA_TEXT : GSWindow
- WID_AP_LAYOUT_DECREASE : GSWindow
- WID_AP_LAYOUT_INCREASE : GSWindow
- WID_AP_LAYOUT_NUM : GSWindow
- WID_AP_SCROLLBAR : GSWindow
- WID_AT_AIRPORT : GSWindow
- WID_AT_DEMOLISH : GSWindow
- WID_BAFD_NO : GSWindow
- WID_BAFD_QUESTION : GSWindow
- WID_BAFD_YES : GSWindow
- WID_BB_BACKGROUND : GSWindow
- WID_BBS_BRIDGE_LIST : GSWindow
- WID_BBS_CAPTION : GSWindow
- WID_BBS_DROPDOWN_CRITERIA : GSWindow
- WID_BBS_DROPDOWN_ORDER : GSWindow
- WID_BBS_SCROLLBAR : GSWindow
- WID_BC_CAPTION : GSWindow
- WID_BC_FACE : GSWindow
- WID_BC_NO : GSWindow
- WID_BC_QUESTION : GSWindow
- WID_BC_YES : GSWindow
- WID_BDD_BACKGROUND : GSWindow
- WID_BDD_X : GSWindow
- WID_BDD_Y : GSWindow
- WID_BEM_CAPTION : GSWindow
- WID_BEM_MESSAGE : GSWindow
- WID_BEM_QUIT : GSWindow
- WID_BH_INFO : GSWindow
- WID_BH_PROTECT_OFF : GSWindow
- WID_BH_PROTECT_ON : GSWindow
- WID_BO_INFO : GSWindow
- WID_BO_OBJECT_MATRIX : GSWindow
- WID_BO_OBJECT_SIZE : GSWindow
- WID_BO_OBJECT_SPRITE : GSWindow
- WID_BRAD_DEPOT_NE : GSWindow
- WID_BRAD_DEPOT_NW : GSWindow
- WID_BRAD_DEPOT_SE : GSWindow
- WID_BRAD_DEPOT_SW : GSWindow
- WID_BRAS_COVERAGE_TEXTS : GSWindow
- WID_BRAS_HIGHLIGHT_OFF : GSWindow
- WID_BRAS_HIGHLIGHT_ON : GSWindow
- WID_BRAS_PLATFORM_DIR_X : GSWindow
- WID_BRAS_PLATFORM_DIR_Y : GSWindow
- WID_BRAS_PLATFORM_DRAG_N_DROP : GSWindow
- WID_BRAS_PLATFORM_LEN_1 : GSWindow
- WID_BRAS_PLATFORM_LEN_2 : GSWindow
- WID_BRAS_PLATFORM_LEN_3 : GSWindow
- WID_BRAS_PLATFORM_LEN_4 : GSWindow
- WID_BRAS_PLATFORM_LEN_5 : GSWindow
- WID_BRAS_PLATFORM_LEN_6 : GSWindow
- WID_BRAS_PLATFORM_LEN_7 : GSWindow
- WID_BRAS_PLATFORM_LEN_BEGIN : GSWindow
- WID_BRAS_PLATFORM_NUM_1 : GSWindow
- WID_BRAS_PLATFORM_NUM_2 : GSWindow
- WID_BRAS_PLATFORM_NUM_3 : GSWindow
- WID_BRAS_PLATFORM_NUM_4 : GSWindow
- WID_BRAS_PLATFORM_NUM_5 : GSWindow
- WID_BRAS_PLATFORM_NUM_6 : GSWindow
- WID_BRAS_PLATFORM_NUM_7 : GSWindow
- WID_BRAS_PLATFORM_NUM_BEGIN : GSWindow
- WID_BROD_CAPTION : GSWindow
- WID_BROD_DEPOT_NE : GSWindow
- WID_BROD_DEPOT_NW : GSWindow
- WID_BROD_DEPOT_SE : GSWindow
- WID_BROD_DEPOT_SW : GSWindow
- WID_BROS_ACCEPTANCE : GSWindow
- WID_BROS_AVAILABLE_ORIENTATIONS : GSWindow
- WID_BROS_CAPTION : GSWindow
- WID_BROS_LT_OFF : GSWindow
- WID_BROS_LT_ON : GSWindow
- WID_BROS_STATION_NE : GSWindow
- WID_BROS_STATION_NW : GSWindow
- WID_BROS_STATION_SE : GSWindow
- WID_BROS_STATION_SW : GSWindow
- WID_BROS_STATION_X : GSWindow
- WID_BROS_STATION_Y : GSWindow
- WID_BRW_FILTER : GSWindow
- WID_BRW_NAME : GSWindow
- WID_BRW_SCROLL : GSWindow
- WID_BRW_WAYPOINT : GSWindow
- WID_BRW_WAYPOINT_MATRIX : GSWindow
- WID_BS_BLOCK_SEL : GSWindow
- WID_BS_BLOCK_SPACER_SEL : GSWindow
- WID_BS_CAPTION : GSWindow
- WID_BS_CONVERT : GSWindow
- WID_BS_DRAG_SIGNALS_DENSITY_DECREASE : GSWindow
- WID_BS_DRAG_SIGNALS_DENSITY_INCREASE : GSWindow
- WID_BS_DRAG_SIGNALS_DENSITY_LABEL : GSWindow
- WID_BS_ELECTRIC_COMBO : GSWindow
- WID_BS_ELECTRIC_ENTRY : GSWindow
- WID_BS_ELECTRIC_EXIT : GSWindow
- WID_BS_ELECTRIC_NORM : GSWindow
- WID_BS_ELECTRIC_PBS : GSWindow
- WID_BS_ELECTRIC_PBS_OWAY : GSWindow
- WID_BS_SEMAPHORE_COMBO : GSWindow
- WID_BS_SEMAPHORE_ENTRY : GSWindow
- WID_BS_SEMAPHORE_EXIT : GSWindow
- WID_BS_SEMAPHORE_NORM : GSWindow
- WID_BS_SEMAPHORE_PBS : GSWindow
- WID_BS_SEMAPHORE_PBS_OWAY : GSWindow
- WID_BT_MANY_RANDOM : GSWindow
- WID_BT_MODE_FOREST_LG : GSWindow
- WID_BT_MODE_FOREST_SM : GSWindow
- WID_BT_MODE_NORMAL : GSWindow
- WID_BT_SE_PANE : GSWindow
- WID_BT_TYPE_BUTTON_FIRST : GSWindow
- WID_BT_TYPE_RANDOM : GSWindow
- WID_BV_BADGE_FILTER : GSWindow
- WID_BV_BUILD : GSWindow
- WID_BV_BUILD_SEL : GSWindow
- WID_BV_CAPTION : GSWindow
- WID_BV_CARGO_FILTER_DROPDOWN : GSWindow
- WID_BV_CONFIGURE_BADGES : GSWindow
- WID_BV_FILTER : GSWindow
- WID_BV_LIST : GSWindow
- WID_BV_PANEL : GSWindow
- WID_BV_RENAME : GSWindow
- WID_BV_SCROLLBAR : GSWindow
- WID_BV_SHOW_HIDDEN_ENGINES : GSWindow
- WID_BV_SHOW_HIDE : GSWindow
- WID_BV_SORT_ASCENDING_DESCENDING : GSWindow
- WID_BV_SORT_DROPDOWN : GSWindow
- WID_C_BACKGROUND : GSWindow
- WID_C_BUILD_HQ : GSWindow
- WID_C_CAPTION : GSWindow
- WID_C_COLOUR_SCHEME : GSWindow
- WID_C_COMPANY_JOIN : GSWindow
- WID_C_COMPANY_NAME : GSWindow
- WID_C_DESC_COLOUR_SCHEME : GSWindow
- WID_C_DESC_COLOUR_SCHEME_EXAMPLE : GSWindow
- WID_C_DESC_COMPANY_VALUE : GSWindow
- WID_C_DESC_INAUGURATION : GSWindow
- WID_C_DESC_INFRASTRUCTURE : GSWindow
- WID_C_DESC_INFRASTRUCTURE_COUNTS : GSWindow
- WID_C_DESC_VEHICLE : GSWindow
- WID_C_DESC_VEHICLE_COUNTS : GSWindow
- WID_C_FACE : GSWindow
- WID_C_FACE_TITLE : GSWindow
- WID_C_GIVE_MONEY : GSWindow
- WID_C_HOSTILE_TAKEOVER : GSWindow
- WID_C_NEW_FACE : GSWindow
- WID_C_NOTE : GSWindow
- WID_C_PANEL : GSWindow
- WID_C_PRESIDENT_NAME : GSWindow
- WID_C_RELOCATE_HQ : GSWindow
- WID_C_SELECT_BUTTONS : GSWindow
- WID_C_SELECT_GIVE_MONEY : GSWindow
- WID_C_SELECT_HOSTILE_TAKEOVER : GSWindow
- WID_C_SELECT_MULTIPLAYER : GSWindow
- WID_C_SELECT_RELOCATE : GSWindow
- WID_C_SELECT_VIEW_BUILD_HQ : GSWindow
- WID_C_SETTINGS : GSWindow
- WID_C_VIEW_HQ : GSWindow
- WID_C_VIEW_INFRASTRUCTURE : GSWindow
- WID_CC_PREFIX : GSWindow
- WID_CC_PREFIX_EDIT : GSWindow
- WID_CC_PREVIEW : GSWindow
- WID_CC_RATE : GSWindow
- WID_CC_RATE_DOWN : GSWindow
- WID_CC_RATE_UP : GSWindow
- WID_CC_SEPARATOR : GSWindow
- WID_CC_SEPARATOR_EDIT : GSWindow
- WID_CC_SUFFIX : GSWindow
- WID_CC_SUFFIX_EDIT : GSWindow
- WID_CC_YEAR : GSWindow
- WID_CC_YEAR_DOWN : GSWindow
- WID_CC_YEAR_UP : GSWindow
- WID_CF_BALANCE_LINE : GSWindow
- WID_CF_BALANCE_VALUE : GSWindow
- WID_CF_CAPTION : GSWindow
- WID_CF_EXPS_CATEGORY : GSWindow
- WID_CF_EXPS_PRICE1 : GSWindow
- WID_CF_EXPS_PRICE2 : GSWindow
- WID_CF_EXPS_PRICE3 : GSWindow
- WID_CF_INCREASE_LOAN : GSWindow
- WID_CF_INFRASTRUCTURE : GSWindow
- WID_CF_INTEREST_RATE : GSWindow
- WID_CF_LOAN_VALUE : GSWindow
- WID_CF_MAXLOAN_VALUE : GSWindow
- WID_CF_OWN_VALUE : GSWindow
- WID_CF_REPAY_LOAN : GSWindow
- WID_CF_SEL_BUTTONS : GSWindow
- WID_CF_SEL_MAXLOAN : GSWindow
- WID_CF_SEL_PANEL : GSWindow
- WID_CF_TOGGLE_SIZE : GSWindow
- WID_CF_TOTAL_PANEL : GSWindow
- WID_CI_CAPTION : GSWindow
- WID_CI_LIST : GSWindow
- WID_CI_SCROLLBAR : GSWindow
- WID_CL_CLIENT_COMPANY_COUNT : GSWindow
- WID_CL_CLIENT_NAME : GSWindow
- WID_CL_CLIENT_NAME_EDIT : GSWindow
- WID_CL_MATRIX : GSWindow
- WID_CL_PANEL : GSWindow
- WID_CL_SCROLLBAR : GSWindow
- WID_CL_SERVER_CONNECTION_TYPE : GSWindow
- WID_CL_SERVER_INVITE_CODE : GSWindow
- WID_CL_SERVER_NAME : GSWindow
- WID_CL_SERVER_NAME_EDIT : GSWindow
- WID_CL_SERVER_SELECTOR : GSWindow
- WID_CL_SERVER_VISIBILITY : GSWindow
- WID_CS_ARCTIC : GSWindow
- WID_CS_EMPTY_WORLD : GSWindow
- WID_CS_FLAT_LAND_HEIGHT_DOWN : GSWindow
- WID_CS_FLAT_LAND_HEIGHT_TEXT : GSWindow
- WID_CS_FLAT_LAND_HEIGHT_UP : GSWindow
- WID_CS_MAPSIZE_X_PULLDOWN : GSWindow
- WID_CS_MAPSIZE_Y_PULLDOWN : GSWindow
- WID_CS_RANDOM_WORLD : GSWindow
- WID_CS_START_DATE_DOWN : GSWindow
- WID_CS_START_DATE_TEXT : GSWindow
- WID_CS_START_DATE_UP : GSWindow
- WID_CS_TEMPERATE : GSWindow
- WID_CS_TOYLAND : GSWindow
- WID_CS_TROPICAL : GSWindow
- WID_D_AUTOREPLACE : GSWindow
- WID_D_BUILD : GSWindow
- WID_D_CAPTION : GSWindow
- WID_D_CLONE : GSWindow
- WID_D_H_SCROLL : GSWindow
- WID_D_LOCATION : GSWindow
- WID_D_MATRIX : GSWindow
- WID_D_RENAME : GSWindow
- WID_D_SELL : GSWindow
- WID_D_SELL_ALL : GSWindow
- WID_D_SELL_CHAIN : GSWindow
- WID_D_SHOW_H_SCROLL : GSWindow
- WID_D_SHOW_RENAME : GSWindow
- WID_D_SHOW_SELL_CHAIN : GSWindow
- WID_D_START_ALL : GSWindow
- WID_D_STOP_ALL : GSWindow
- WID_D_V_SCROLL : GSWindow
- WID_D_VEHICLE_LIST : GSWindow
- WID_DM_ITEMS : GSWindow
- WID_DM_SCROLL : GSWindow
- WID_DM_SHOW_SCROLL : GSWindow
- WID_DPI_CREATE_RANDOM_INDUSTRIES_WIDGET : GSWindow
- WID_DPI_DISPLAY_WIDGET : GSWindow
- WID_DPI_FUND_WIDGET : GSWindow
- WID_DPI_INFOPANEL : GSWindow
- WID_DPI_MATRIX_WIDGET : GSWindow
- WID_DPI_REMOVE_ALL_INDUSTRIES_WIDGET : GSWindow
- WID_DPI_SCENARIO_EDITOR_PANE : GSWindow
- WID_DPI_SCROLLBAR : GSWindow
- WID_DT_BUILD_AQUEDUCT : GSWindow
- WID_DT_BUOY : GSWindow
- WID_DT_CANAL : GSWindow
- WID_DT_DEMOLISH : GSWindow
- WID_DT_DEPOT : GSWindow
- WID_DT_INVALID : GSWindow
- WID_DT_LOCK : GSWindow
- WID_DT_RIVER : GSWindow
- WID_DT_STATION : GSWindow
- WID_EM_CAPTION : GSWindow
- WID_EM_FACE : GSWindow
- WID_EM_MESSAGE : GSWindow
- WID_EP_NO : GSWindow
- WID_EP_QUESTION : GSWindow
- WID_EP_YES : GSWindow
- WID_ETT_BUTTONS_END : GSWindow
- WID_ETT_BUTTONS_START : GSWindow
- WID_ETT_DECREASE_SIZE : GSWindow
- WID_ETT_DEMOLISH : GSWindow
- WID_ETT_DOTS : GSWindow
- WID_ETT_INCREASE_SIZE : GSWindow
- WID_ETT_LEVEL_LAND : GSWindow
- WID_ETT_LOWER_LAND : GSWindow
- WID_ETT_NEW_SCENARIO : GSWindow
- WID_ETT_PLACE_DESERT : GSWindow
- WID_ETT_PLACE_OBJECT : GSWindow
- WID_ETT_PLACE_ROCKS : GSWindow
- WID_ETT_RAISE_LAND : GSWindow
- WID_ETT_RESET_LANDSCAPE : GSWindow
- WID_ETT_SHOW_PLACE_DESERT : GSWindow
- WID_ETT_START : GSWindow
- WID_EV_CAPTION : GSWindow
- WID_EV_MAIN_TO_VIEW : GSWindow
- WID_EV_VIEW_TO_MAIN : GSWindow
- WID_EV_VIEWPORT : GSWindow
- WID_EV_ZOOM_IN : GSWindow
- WID_EV_ZOOM_OUT : GSWindow
- WID_GL_AI_BUTTON : GSWindow
- WID_GL_ALL_VEHICLES : GSWindow
- WID_GL_ARCTIC : GSWindow
- WID_GL_AVAILABLE_VEHICLES : GSWindow
- WID_GL_BACKGROUND : GSWindow
- WID_GL_BORDERS_RANDOM : GSWindow
- WID_GL_CAPTION : GSWindow
- WID_GL_CLIMATE_SEL_LABEL : GSWindow
- WID_GL_CLIMATE_SEL_SELECTOR : GSWindow
- WID_GL_CREATE_GROUP : GSWindow
- WID_GL_DEFAULT_VEHICLES : GSWindow
- WID_GL_DELETE_GROUP : GSWindow
- WID_GL_DESERT_COVERAGE_DOWN : GSWindow
- WID_GL_DESERT_COVERAGE_TEXT : GSWindow
- WID_GL_DESERT_COVERAGE_UP : GSWindow
- WID_GL_FILTER_BY_CARGO : GSWindow
- WID_GL_FIRST_COMPANY : GSWindow
- WID_GL_GENERATE_BUTTON : GSWindow
- WID_GL_GROUP_BY_DROPDOWN : GSWindow
- WID_GL_GROUP_BY_ORDER : GSWindow
- WID_GL_GS_BUTTON : GSWindow
- WID_GL_HEIGHTMAP_HEIGHT_DOWN : GSWindow
- WID_GL_HEIGHTMAP_HEIGHT_TEXT : GSWindow
- WID_GL_HEIGHTMAP_HEIGHT_UP : GSWindow
- WID_GL_HEIGHTMAP_NAME_TEXT : GSWindow
- WID_GL_HEIGHTMAP_ROTATION_PULLDOWN : GSWindow
- WID_GL_HEIGHTMAP_SIZE_TEXT : GSWindow
- WID_GL_INDUSTRY_PULLDOWN : GSWindow
- WID_GL_INFO : GSWindow
- WID_GL_LANDSCAPE_PULLDOWN : GSWindow
- WID_GL_LAST_COMPANY : GSWindow
- WID_GL_LIST_GROUP : GSWindow
- WID_GL_LIST_GROUP_SCROLLBAR : GSWindow
- WID_GL_LIST_VEHICLE : GSWindow
- WID_GL_LIST_VEHICLE_SCROLLBAR : GSWindow
- WID_GL_LIVERY_GROUP : GSWindow
- WID_GL_MANAGE_VEHICLES_DROPDOWN : GSWindow
- WID_GL_MAPSIZE_X_PULLDOWN : GSWindow
- WID_GL_MAPSIZE_Y_PULLDOWN : GSWindow
- WID_GL_NEWGRF_BUTTON : GSWindow
- WID_GL_RENAME_GROUP : GSWindow
- WID_GL_REPLACE_PROTECTION : GSWindow
- WID_GL_RIVER_PULLDOWN : GSWindow
- WID_GL_SMOOTHNESS_PULLDOWN : GSWindow
- WID_GL_SNOW_COVERAGE_DOWN : GSWindow
- WID_GL_SNOW_COVERAGE_TEXT : GSWindow
- WID_GL_SNOW_COVERAGE_UP : GSWindow
- WID_GL_SORT_BY_DROPDOWN : GSWindow
- WID_GL_SORT_BY_ORDER : GSWindow
- WID_GL_START_ALL : GSWindow
- WID_GL_START_DATE_DOWN : GSWindow
- WID_GL_START_DATE_TEXT : GSWindow
- WID_GL_START_DATE_UP : GSWindow
- WID_GL_STOP_ALL : GSWindow
- WID_GL_TEMPERATE : GSWindow
- WID_GL_TERRAIN_PULLDOWN : GSWindow
- WID_GL_TOWN_PULLDOWN : GSWindow
- WID_GL_TOWNNAME_DROPDOWN : GSWindow
- WID_GL_TOYLAND : GSWindow
- WID_GL_TROPICAL : GSWindow
- WID_GL_VARIETY_PULLDOWN : GSWindow
- WID_GL_WATER_NE : GSWindow
- WID_GL_WATER_NW : GSWindow
- WID_GL_WATER_PULLDOWN : GSWindow
- WID_GL_WATER_SE : GSWindow
- WID_GL_WATER_SW : GSWindow
- WID_GO_AUTOSAVE_DROPDOWN : GSWindow
- WID_GO_BASE_GRF_CONTENT_DOWNLOAD : GSWindow
- WID_GO_BASE_GRF_DESCRIPTION : GSWindow
- WID_GO_BASE_GRF_DROPDOWN : GSWindow
- WID_GO_BASE_GRF_OPEN_URL : GSWindow
- WID_GO_BASE_GRF_PARAMETERS : GSWindow
- WID_GO_BASE_GRF_TEXTFILE : GSWindow
- WID_GO_BASE_MUSIC_CONTENT_DOWNLOAD : GSWindow
- WID_GO_BASE_MUSIC_DESCRIPTION : GSWindow
- WID_GO_BASE_MUSIC_DROPDOWN : GSWindow
- WID_GO_BASE_MUSIC_JUKEBOX : GSWindow
- WID_GO_BASE_MUSIC_OPEN_URL : GSWindow
- WID_GO_BASE_MUSIC_TEXTFILE : GSWindow
- WID_GO_BASE_MUSIC_VOLUME : GSWindow
- WID_GO_BASE_SFX_CONTENT_DOWNLOAD : GSWindow
- WID_GO_BASE_SFX_DESCRIPTION : GSWindow
- WID_GO_BASE_SFX_DROPDOWN : GSWindow
- WID_GO_BASE_SFX_OPEN_URL : GSWindow
- WID_GO_BASE_SFX_TEXTFILE : GSWindow
- WID_GO_BASE_SFX_VOLUME : GSWindow
- WID_GO_COLLAPSE_ALL : GSWindow
- WID_GO_CURRENCY_DROPDOWN : GSWindow
- WID_GO_DISTANCE_DROPDOWN : GSWindow
- WID_GO_EXPAND_ALL : GSWindow
- WID_GO_FILTER : GSWindow
- WID_GO_FULLSCREEN_BUTTON : GSWindow
- WID_GO_FULLSCREEN_TEXT : GSWindow
- WID_GO_GUI_FONT_AA : GSWindow
- WID_GO_GUI_FONT_AA_TEXT : GSWindow
- WID_GO_GUI_FONT_SPRITE : GSWindow
- WID_GO_GUI_FONT_SPRITE_TEXT : GSWindow
- WID_GO_GUI_SCALE : GSWindow
- WID_GO_GUI_SCALE_AUTO : GSWindow
- WID_GO_GUI_SCALE_AUTO_TEXT : GSWindow
- WID_GO_GUI_SCALE_BEVEL_BUTTON : GSWindow
- WID_GO_GUI_SCALE_BEVEL_TEXT : GSWindow
- WID_GO_HELP_TEXT : GSWindow
- WID_GO_HELP_TEXT_SCROLL : GSWindow
- WID_GO_LANG_DROPDOWN : GSWindow
- WID_GO_OPTIONSPANEL : GSWindow
- WID_GO_REFRESH_RATE_DROPDOWN : GSWindow
- WID_GO_RESET_ALL : GSWindow
- WID_GO_RESOLUTION_DROPDOWN : GSWindow
- WID_GO_RESTRICT_CATEGORY : GSWindow
- WID_GO_RESTRICT_DROPDOWN : GSWindow
- WID_GO_RESTRICT_TYPE : GSWindow
- WID_GO_SCROLLBAR : GSWindow
- WID_GO_SETTING_DROPDOWN : GSWindow
- WID_GO_SETTING_PROPERTIES : GSWindow
- WID_GO_SOCIAL_PLUGIN_PLATFORM : GSWindow
- WID_GO_SOCIAL_PLUGIN_STATE : GSWindow
- WID_GO_SOCIAL_PLUGIN_TITLE : GSWindow
- WID_GO_SOCIAL_PLUGINS : GSWindow
- WID_GO_SURVEY_LINK_BUTTON : GSWindow
- WID_GO_SURVEY_PARTICIPATE_BUTTON : GSWindow
- WID_GO_SURVEY_PARTICIPATE_TEXT : GSWindow
- WID_GO_SURVEY_PREVIEW_BUTTON : GSWindow
- WID_GO_SURVEY_SEL : GSWindow
- WID_GO_TAB_ADVANCED : GSWindow
- WID_GO_TAB_GENERAL : GSWindow
- WID_GO_TAB_GRAPHICS : GSWindow
- WID_GO_TAB_SELECTION : GSWindow
- WID_GO_TAB_SOCIAL : GSWindow
- WID_GO_TAB_SOUND : GSWindow
- WID_GO_TEXT_MUSIC_VOLUME : GSWindow
- WID_GO_TEXT_SFX_VOLUME : GSWindow
- WID_GO_TYPE_DROPDOWN : GSWindow
- WID_GO_VIDEO_ACCEL_BUTTON : GSWindow
- WID_GO_VIDEO_ACCEL_TEXT : GSWindow
- WID_GO_VIDEO_DRIVER_INFO : GSWindow
- WID_GO_VIDEO_VSYNC_BUTTON : GSWindow
- WID_GO_VIDEO_VSYNC_TEXT : GSWindow
- WID_GOAL_CAPTION : GSWindow
- WID_GOAL_COMPANY_BUTTON : GSWindow
- WID_GOAL_GLOBAL_BUTTON : GSWindow
- WID_GOAL_LIST : GSWindow
- WID_GOAL_SCROLLBAR : GSWindow
- WID_GOAL_SELECT_BUTTONS : GSWindow
- WID_GP_ABORT : GSWindow
- WID_GP_PROGRESS_BAR : GSWindow
- WID_GP_PROGRESS_TEXT : GSWindow
- WID_GQ_BUTTON_1 : GSWindow
- WID_GQ_BUTTON_2 : GSWindow
- WID_GQ_BUTTON_3 : GSWindow
- WID_GQ_BUTTONS : GSWindow
- WID_GQ_CAPTION : GSWindow
- WID_GQ_QUESTION : GSWindow
- WID_GRAPH_BACKGROUND : GSWindow
- WID_GRAPH_CAPTION : GSWindow
- WID_GRAPH_DISABLE_CARGOES : GSWindow
- WID_GRAPH_ENABLE_CARGOES : GSWindow
- WID_GRAPH_FOOTER : GSWindow
- WID_GRAPH_GRAPH : GSWindow
- WID_GRAPH_HEADER : GSWindow
- WID_GRAPH_KEY_BUTTON : GSWindow
- WID_GRAPH_MATRIX : GSWindow
- WID_GRAPH_MATRIX_SCROLLBAR : GSWindow
- WID_GRAPH_RANGE_MATRIX : GSWindow
- WID_GRAPH_RESIZE : GSWindow
- WID_GRAPH_SCALE_MATRIX : GSWindow
- WID_GSC_BACKGROUND : GSWindow
- WID_GSC_CHANGE : GSWindow
- WID_GSC_CONTENT_DOWNLOAD : GSWindow
- WID_GSC_GSLIST : GSWindow
- WID_GSC_OPEN_URL : GSWindow
- WID_GSC_RESET : GSWindow
- WID_GSC_SCROLLBAR : GSWindow
- WID_GSC_SETTING_DROPDOWN : GSWindow
- WID_GSC_SETTINGS : GSWindow
- WID_GSC_TEXTFILE : GSWindow
- WID_H_BACKGROUND : GSWindow
- WID_IC_CAPTION : GSWindow
- WID_IC_CARGO_DROPDOWN : GSWindow
- WID_IC_IND_DROPDOWN : GSWindow
- WID_IC_NOTIFY : GSWindow
- WID_IC_PANEL : GSWindow
- WID_IC_SCROLLBAR : GSWindow
- WID_ID_CAPTION : GSWindow
- WID_ID_DROPDOWN_CRITERIA : GSWindow
- WID_ID_DROPDOWN_ORDER : GSWindow
- WID_ID_FILTER : GSWindow
- WID_ID_FILTER_BY_ACC_CARGO : GSWindow
- WID_ID_FILTER_BY_PROD_CARGO : GSWindow
- WID_ID_HSCROLLBAR : GSWindow
- WID_ID_INDUSTRY_LIST : GSWindow
- WID_ID_VSCROLLBAR : GSWindow
- WID_IV_CAPTION : GSWindow
- WID_IV_DISPLAY : GSWindow
- WID_IV_GOTO : GSWindow
- WID_IV_GRAPH : GSWindow
- WID_IV_INFO : GSWindow
- WID_IV_VIEWPORT : GSWindow
- WID_LGL_CAPTION : GSWindow
- WID_LGL_CARGOES : GSWindow
- WID_LGL_COMPANIES : GSWindow
- WID_LGL_SATURATION : GSWindow
- WID_LI_BACKGROUND : GSWindow
- WID_LI_LOCATION : GSWindow
- WID_M_ALL : GSWindow
- WID_M_BACKGROUND : GSWindow
- WID_M_CUSTOM1 : GSWindow
- WID_M_CUSTOM2 : GSWindow
- WID_M_EFFECT_VOL : GSWindow
- WID_M_EZY : GSWindow
- WID_M_MUSIC_VOL : GSWindow
- WID_M_NEW : GSWindow
- WID_M_NEXT : GSWindow
- WID_M_OLD : GSWindow
- WID_M_PLAY : GSWindow
- WID_M_PREV : GSWindow
- WID_M_PROGRAMME : GSWindow
- WID_M_SHUFFLE : GSWindow
- WID_M_SLIDERS : GSWindow
- WID_M_STOP : GSWindow
- WID_M_TRACK : GSWindow
- WID_M_TRACK_NAME : GSWindow
- WID_M_TRACK_NR : GSWindow
- WID_M_TRACK_TITLE : GSWindow
- WID_M_VIEWPORT : GSWindow
- WID_MH_BACKGROUND : GSWindow
- WID_MH_SCROLLBAR : GSWindow
- WID_MH_STICKYBOX : GSWindow
- WID_MTS_ALL : GSWindow
- WID_MTS_CAPTION : GSWindow
- WID_MTS_CLEAR : GSWindow
- WID_MTS_CUSTOM1 : GSWindow
- WID_MTS_CUSTOM2 : GSWindow
- WID_MTS_EZY : GSWindow
- WID_MTS_LIST_LEFT : GSWindow
- WID_MTS_LIST_RIGHT : GSWindow
- WID_MTS_MUSICSET : GSWindow
- WID_MTS_NEW : GSWindow
- WID_MTS_OLD : GSWindow
- WID_MTS_PLAYLIST : GSWindow
- WID_N_CAPTION : GSWindow
- WID_N_CLOSEBOX : GSWindow
- WID_N_COMPANY_MSG : GSWindow
- WID_N_DATE : GSWindow
- WID_N_HEADLINE : GSWindow
- WID_N_INSET : GSWindow
- WID_N_MESSAGE : GSWindow
- WID_N_MGR_FACE : GSWindow
- WID_N_MGR_NAME : GSWindow
- WID_N_PANEL : GSWindow
- WID_N_SHOW_GROUP : GSWindow
- WID_N_TITLE : GSWindow
- WID_N_VEH_BKGND : GSWindow
- WID_N_VEH_INFO : GSWindow
- WID_N_VEH_NAME : GSWindow
- WID_N_VEH_SPR : GSWindow
- WID_N_VEH_TITLE : GSWindow
- WID_N_VIEWPORT : GSWindow
- WID_NAR_CAPTION : GSWindow
- WID_NAR_NO : GSWindow
- WID_NAR_TEXT : GSWindow
- WID_NAR_YES_ALWAYS : GSWindow
- WID_NAR_YES_ONCE : GSWindow
- WID_NAS_CAPTION : GSWindow
- WID_NAS_LINK : GSWindow
- WID_NAS_NO : GSWindow
- WID_NAS_PREVIEW : GSWindow
- WID_NAS_TEXT : GSWindow
- WID_NAS_YES : GSWindow
- WID_NC_BACKGROUND : GSWindow
- WID_NC_CLOSE : GSWindow
- WID_NC_DESTINATION : GSWindow
- WID_NC_SENDBUTTON : GSWindow
- WID_NC_TEXTBOX : GSWindow
- WID_NCDS_CANCELOK : GSWindow
- WID_NCDS_PROGRESS_BAR : GSWindow
- WID_NCDS_PROGRESS_TEXT : GSWindow
- WID_NCL_BACKGROUND : GSWindow
- WID_NCL_CHECKBOX : GSWindow
- WID_NCL_DETAILS : GSWindow
- WID_NCL_DOWNLOAD : GSWindow
- WID_NCL_FILTER : GSWindow
- WID_NCL_FILTER_CAPT : GSWindow
- WID_NCL_MATRIX : GSWindow
- WID_NCL_NAME : GSWindow
- WID_NCL_OPEN_URL : GSWindow
- WID_NCL_SCROLLBAR : GSWindow
- WID_NCL_SEARCH_EXTERNAL : GSWindow
- WID_NCL_SEL_ALL_UPDATE : GSWindow
- WID_NCL_SELECT_ALL : GSWindow
- WID_NCL_SELECT_UPDATE : GSWindow
- WID_NCL_TEXTFILE : GSWindow
- WID_NCL_TYPE : GSWindow
- WID_NCL_UNSELECT : GSWindow
- WID_NG_ADD : GSWindow
- WID_NG_CLIENT : GSWindow
- WID_NG_CLIENT_LABEL : GSWindow
- WID_NG_CLIENTS : GSWindow
- WID_NG_DATE : GSWindow
- WID_NG_DETAILS : GSWindow
- WID_NG_FILTER : GSWindow
- WID_NG_FILTER_LABEL : GSWindow
- WID_NG_INFO : GSWindow
- WID_NG_JOIN : GSWindow
- WID_NG_LASTJOINED : GSWindow
- WID_NG_LASTJOINED_LABEL : GSWindow
- WID_NG_LASTJOINED_SPACER : GSWindow
- WID_NG_MAIN : GSWindow
- WID_NG_MAPSIZE : GSWindow
- WID_NG_MATRIX : GSWindow
- WID_NG_NAME : GSWindow
- WID_NG_NEWGRF : GSWindow
- WID_NG_NEWGRF_MISSING : GSWindow
- WID_NG_NEWGRF_MISSING_SEL : GSWindow
- WID_NG_NEWGRF_SEL : GSWindow
- WID_NG_REFRESH : GSWindow
- WID_NG_SCROLLBAR : GSWindow
- WID_NG_SEARCH_INTERNET : GSWindow
- WID_NG_SEARCH_LAN : GSWindow
- WID_NG_START : GSWindow
- WID_NG_YEARS : GSWindow
- WID_NGRFI_CAPTION : GSWindow
- WID_NGRFI_MAINPANEL : GSWindow
- WID_NGRFI_PARENT : GSWindow
- WID_NGRFI_SCROLLBAR : GSWindow
- WID_NGRFI_VEH_CHAIN : GSWindow
- WID_NGRFI_VEH_NEXT : GSWindow
- WID_NGRFI_VEH_PREV : GSWindow
- WID_NJS_CANCELOK : GSWindow
- WID_NJS_PROGRESS_BAR : GSWindow
- WID_NJS_PROGRESS_TEXT : GSWindow
- WID_NP_BACKGROUND : GSWindow
- WID_NP_CAPTION : GSWindow
- WID_NP_DESCRIPTION : GSWindow
- WID_NP_NUMPAR : GSWindow
- WID_NP_NUMPAR_DEC : GSWindow
- WID_NP_NUMPAR_INC : GSWindow
- WID_NP_NUMPAR_TEXT : GSWindow
- WID_NP_RESET : GSWindow
- WID_NP_SCROLLBAR : GSWindow
- WID_NP_SETTING_DROPDOWN : GSWindow
- WID_NP_SHOW_DESCRIPTION : GSWindow
- WID_NP_SHOW_NUMPAR : GSWindow
- WID_NS_ADD : GSWindow
- WID_NS_APPLY_CHANGES : GSWindow
- WID_NS_AVAIL_LIST : GSWindow
- WID_NS_CONTENT_DOWNLOAD : GSWindow
- WID_NS_CONTENT_DOWNLOAD2 : GSWindow
- WID_NS_FILE_LIST : GSWindow
- WID_NS_FILTER : GSWindow
- WID_NS_MOVE_DOWN : GSWindow
- WID_NS_MOVE_UP : GSWindow
- WID_NS_NEWGRF_INFO : GSWindow
- WID_NS_NEWGRF_INFO_TITLE : GSWindow
- WID_NS_NEWGRF_TEXTFILE : GSWindow
- WID_NS_OPEN_URL : GSWindow
- WID_NS_PRESET_DELETE : GSWindow
- WID_NS_PRESET_LIST : GSWindow
- WID_NS_PRESET_SAVE : GSWindow
- WID_NS_REMOVE : GSWindow
- WID_NS_RESCAN_FILES : GSWindow
- WID_NS_RESCAN_FILES2 : GSWindow
- WID_NS_SCROLL2BAR : GSWindow
- WID_NS_SCROLLBAR : GSWindow
- WID_NS_SET_PARAMETERS : GSWindow
- WID_NS_SHOW_APPLY : GSWindow
- WID_NS_SHOW_EDIT : GSWindow
- WID_NS_SHOW_REMOVE : GSWindow
- WID_NS_TOGGLE_PALETTE : GSWindow
- WID_NS_UPGRADE : GSWindow
- WID_NS_VIEW_PARAMETERS : GSWindow
- WID_NSS_BACKGROUND : GSWindow
- WID_NSS_CANCEL : GSWindow
- WID_NSS_CLIENTS_BTND : GSWindow
- WID_NSS_CLIENTS_BTNU : GSWindow
- WID_NSS_CLIENTS_LABEL : GSWindow
- WID_NSS_CLIENTS_TXT : GSWindow
- WID_NSS_COMPANIES_BTND : GSWindow
- WID_NSS_COMPANIES_BTNU : GSWindow
- WID_NSS_COMPANIES_LABEL : GSWindow
- WID_NSS_COMPANIES_TXT : GSWindow
- WID_NSS_CONNTYPE_BTN : GSWindow
- WID_NSS_CONNTYPE_LABEL : GSWindow
- WID_NSS_GAMENAME : GSWindow
- WID_NSS_GAMENAME_LABEL : GSWindow
- WID_NSS_GENERATE_GAME : GSWindow
- WID_NSS_LOAD_GAME : GSWindow
- WID_NSS_PLAY_HEIGHTMAP : GSWindow
- WID_NSS_PLAY_SCENARIO : GSWindow
- WID_NSS_SETPWD : GSWindow
- WID_O_CAPTION : GSWindow
- WID_O_COND_COMPARATOR : GSWindow
- WID_O_COND_VALUE : GSWindow
- WID_O_COND_VARIABLE : GSWindow
- WID_O_DELETE : GSWindow
- WID_O_DEPOT_ACTION : GSWindow
- WID_O_DEPOT_UNBUNCHING : GSWindow
- WID_O_FULL_LOAD : GSWindow
- WID_O_GOTO : GSWindow
- WID_O_NON_STOP : GSWindow
- WID_O_ORDER_LIST : GSWindow
- WID_O_REFIT : GSWindow
- WID_O_REFIT_DROPDOWN : GSWindow
- WID_O_SCROLLBAR : GSWindow
- WID_O_SEL_BOTTOM_MIDDLE : GSWindow
- WID_O_SEL_TOP_LEFT : GSWindow
- WID_O_SEL_TOP_MIDDLE : GSWindow
- WID_O_SEL_TOP_RIGHT : GSWindow
- WID_O_SEL_TOP_ROW : GSWindow
- WID_O_SEL_TOP_ROW_GROUNDVEHICLE : GSWindow
- WID_O_SHARED_ORDER_LIST : GSWindow
- WID_O_SKIP : GSWindow
- WID_O_STOP_SHARING : GSWindow
- WID_O_TIMETABLE_VIEW : GSWindow
- WID_O_UNLOAD : GSWindow
- WID_OSK_ASDFG_FIRST : GSWindow
- WID_OSK_ASDFG_LAST : GSWindow
- WID_OSK_BACKSPACE : GSWindow
- WID_OSK_CANCEL : GSWindow
- WID_OSK_CAPS : GSWindow
- WID_OSK_CAPTION : GSWindow
- WID_OSK_LEFT : GSWindow
- WID_OSK_LETTERS : GSWindow
- WID_OSK_NUMBERS_FIRST : GSWindow
- WID_OSK_NUMBERS_LAST : GSWindow
- WID_OSK_OK : GSWindow
- WID_OSK_QWERTY_FIRST : GSWindow
- WID_OSK_QWERTY_LAST : GSWindow
- WID_OSK_RIGHT : GSWindow
- WID_OSK_SHIFT : GSWindow
- WID_OSK_SPACE : GSWindow
- WID_OSK_SPECIAL : GSWindow
- WID_OSK_TEXT : GSWindow
- WID_OSK_ZXCVB_FIRST : GSWindow
- WID_OSK_ZXCVB_LAST : GSWindow
- WID_PHG_DETAILED_PERFORMANCE : GSWindow
- WID_PLT_BACKGROUND : GSWindow
- WID_PRD_COMPANY_FIRST : GSWindow
- WID_PRD_COMPANY_LAST : GSWindow
- WID_PRD_SCORE_FIRST : GSWindow
- WID_PRD_SCORE_LAST : GSWindow
- WID_PW_BADGE_FILTER : GSWindow
- WID_PW_CLASS_FILTER : GSWindow
- WID_PW_CLASS_LIST : GSWindow
- WID_PW_CLASS_SCROLL : GSWindow
- WID_PW_CLASS_SEL : GSWindow
- WID_PW_CONFIGURE_BADGES : GSWindow
- WID_PW_EXPAND : GSWindow
- WID_PW_MODE_ALL : GSWindow
- WID_PW_MODE_SAVED : GSWindow
- WID_PW_MODE_USED : GSWindow
- WID_PW_SHRINK : GSWindow
- WID_PW_START : GSWindow
- WID_PW_TYPE_FILTER : GSWindow
- WID_PW_TYPE_ITEM : GSWindow
- WID_PW_TYPE_MATRIX : GSWindow
- WID_PW_TYPE_NAME : GSWindow
- WID_PW_TYPE_RESIZE : GSWindow
- WID_PW_TYPE_SCROLL : GSWindow
- WID_PW_TYPE_SEL : GSWindow
- WID_Q_CAPTION : GSWindow
- WID_Q_NO : GSWindow
- WID_Q_TEXT : GSWindow
- WID_Q_YES : GSWindow
- WID_QES_CANCEL : GSWindow
- WID_QES_CAPTION : GSWindow
- WID_QES_DELETE : GSWindow
- WID_QES_LOCATION : GSWindow
- WID_QES_NEXT : GSWindow
- WID_QES_OK : GSWindow
- WID_QES_PREVIOUS : GSWindow
- WID_QES_TEXT : GSWindow
- WID_QS_CANCEL : GSWindow
- WID_QS_CAPTION : GSWindow
- WID_QS_DEFAULT : GSWindow
- WID_QS_OK : GSWindow
- WID_QS_TEXT : GSWindow
- WID_RAT_AUTORAIL : GSWindow
- WID_RAT_BUILD_BRIDGE : GSWindow
- WID_RAT_BUILD_DEPOT : GSWindow
- WID_RAT_BUILD_EW : GSWindow
- WID_RAT_BUILD_NS : GSWindow
- WID_RAT_BUILD_SIGNALS : GSWindow
- WID_RAT_BUILD_STATION : GSWindow
- WID_RAT_BUILD_TUNNEL : GSWindow
- WID_RAT_BUILD_WAYPOINT : GSWindow
- WID_RAT_BUILD_X : GSWindow
- WID_RAT_BUILD_Y : GSWindow
- WID_RAT_CAPTION : GSWindow
- WID_RAT_CONVERT_RAIL : GSWindow
- WID_RAT_DEMOLISH : GSWindow
- WID_RAT_REMOVE : GSWindow
- WID_ROT_AUTOROAD : GSWindow
- WID_ROT_BUILD_BRIDGE : GSWindow
- WID_ROT_BUILD_TUNNEL : GSWindow
- WID_ROT_BUILD_WAYPOINT : GSWindow
- WID_ROT_BUS_STATION : GSWindow
- WID_ROT_CAPTION : GSWindow
- WID_ROT_CONVERT_ROAD : GSWindow
- WID_ROT_DEMOLISH : GSWindow
- WID_ROT_DEPOT : GSWindow
- WID_ROT_ONE_WAY : GSWindow
- WID_ROT_REMOVE : GSWindow
- WID_ROT_ROAD_X : GSWindow
- WID_ROT_ROAD_Y : GSWindow
- WID_ROT_TRUCK_STATION : GSWindow
- WID_RV_CAPTION : GSWindow
- WID_RV_INFO_TAB : GSWindow
- WID_RV_LEFT_DETAILS : GSWindow
- WID_RV_LEFT_MATRIX : GSWindow
- WID_RV_LEFT_SCROLLBAR : GSWindow
- WID_RV_RAIL_TYPE_DROPDOWN : GSWindow
- WID_RV_RIGHT_DETAILS : GSWindow
- WID_RV_RIGHT_MATRIX : GSWindow
- WID_RV_RIGHT_SCROLLBAR : GSWindow
- WID_RV_ROAD_TYPE_DROPDOWN : GSWindow
- WID_RV_SHOW_HIDDEN_ENGINES : GSWindow
- WID_RV_SORT_ASCENDING_DESCENDING : GSWindow
- WID_RV_SORT_DROPDOWN : GSWindow
- WID_RV_START_REPLACE : GSWindow
- WID_RV_STOP_REPLACE : GSWindow
- WID_RV_TRAIN_ENGINEWAGON_DROPDOWN : GSWindow
- WID_RV_TRAIN_WAGONREMOVE_TOGGLE : GSWindow
- WID_S_LEFT : GSWindow
- WID_S_MIDDLE : GSWindow
- WID_S_RIGHT : GSWindow
- WID_SA_CAPTION : GSWindow
- WID_SA_CENTRE : GSWindow
- WID_SA_CROSSHAIR : GSWindow
- WID_SA_DOWN : GSWindow
- WID_SA_GOTO : GSWindow
- WID_SA_LEFT : GSWindow
- WID_SA_LIST : GSWindow
- WID_SA_NEXT : GSWindow
- WID_SA_OFFSETS_ABS : GSWindow
- WID_SA_OFFSETS_REL : GSWindow
- WID_SA_PICKER : GSWindow
- WID_SA_PREVIOUS : GSWindow
- WID_SA_RESET_REL : GSWindow
- WID_SA_RIGHT : GSWindow
- WID_SA_SCROLLBAR : GSWindow
- WID_SA_SPRITE : GSWindow
- WID_SA_UP : GSWindow
- WID_SA_ZOOM : GSWindow
- WID_SA_ZOOM_LAST : GSWindow
- WID_SB_CAPTION : GSWindow
- WID_SB_NEXT_PAGE : GSWindow
- WID_SB_PAGE_PANEL : GSWindow
- WID_SB_PREV_PAGE : GSWindow
- WID_SB_SCROLLBAR : GSWindow
- WID_SB_SEL_PAGE : GSWindow
- WID_SC_TAKE : GSWindow
- WID_SC_TAKE_DEFAULTZOOM : GSWindow
- WID_SC_TAKE_HEIGHTMAP : GSWindow
- WID_SC_TAKE_MINIMAP : GSWindow
- WID_SC_TAKE_WORLD : GSWindow
- WID_SC_TAKE_ZOOMIN : GSWindow
- WID_SCL_CAPTION : GSWindow
- WID_SCL_CLASS_AIRCRAFT : GSWindow
- WID_SCL_CLASS_GENERAL : GSWindow
- WID_SCL_CLASS_RAIL : GSWindow
- WID_SCL_CLASS_ROAD : GSWindow
- WID_SCL_CLASS_SHIP : GSWindow
- WID_SCL_GROUPS_AIRCRAFT : GSWindow
- WID_SCL_GROUPS_RAIL : GSWindow
- WID_SCL_GROUPS_ROAD : GSWindow
- WID_SCL_GROUPS_SHIP : GSWindow
- WID_SCL_MATRIX : GSWindow
- WID_SCL_MATRIX_SCROLLBAR : GSWindow
- WID_SCL_PRI_COL_DROPDOWN : GSWindow
- WID_SCL_SEC_COL_DROPDOWN : GSWindow
- WID_SCL_SPACER_DROPDOWN : GSWindow
- WID_SCMF_ACCEPT : GSWindow
- WID_SCMF_CANCEL : GSWindow
- WID_SCMF_CAPTION : GSWindow
- WID_SCMF_FACE : GSWindow
- WID_SCMF_FACECODE : GSWindow
- WID_SCMF_LOAD : GSWindow
- WID_SCMF_PARTS : GSWindow
- WID_SCMF_PARTS_SCROLLBAR : GSWindow
- WID_SCMF_RANDOM_NEW_FACE : GSWindow
- WID_SCMF_SAVE : GSWindow
- WID_SCMF_SEL_LOADSAVE : GSWindow
- WID_SCMF_SEL_PARTS : GSWindow
- WID_SCMF_SEL_RESIZE : GSWindow
- WID_SCMF_SELECT_FACE : GSWindow
- WID_SCMF_STYLE : GSWindow
- WID_SCMF_TOGGLE_LARGE_SMALL : GSWindow
- WID_SCMF_TOGGLE_LARGE_SMALL_BUTTON : GSWindow
- WID_SCRD_BREAK_STR_EDIT_BOX : GSWindow
- WID_SCRD_BREAK_STR_ON_OFF_BTN : GSWindow
- WID_SCRD_BREAK_STRING_WIDGETS : GSWindow
- WID_SCRD_COMPANY_BUTTON_END : GSWindow
- WID_SCRD_COMPANY_BUTTON_START : GSWindow
- WID_SCRD_CONTINUE_BTN : GSWindow
- WID_SCRD_HSCROLLBAR : GSWindow
- WID_SCRD_LOG_PANEL : GSWindow
- WID_SCRD_MATCH_CASE_BTN : GSWindow
- WID_SCRD_NAME_TEXT : GSWindow
- WID_SCRD_RELOAD_TOGGLE : GSWindow
- WID_SCRD_SCRIPT_GAME : GSWindow
- WID_SCRD_SETTINGS : GSWindow
- WID_SCRD_VIEW : GSWindow
- WID_SCRD_VSCROLLBAR : GSWindow
- WID_SCRL_ACCEPT : GSWindow
- WID_SCRL_CAPTION : GSWindow
- WID_SCRL_INFO_BG : GSWindow
- WID_SCRL_LIST : GSWindow
- WID_SCRL_SCROLLBAR : GSWindow
- WID_SCRS_BACKGROUND : GSWindow
- WID_SCRS_CAPTION : GSWindow
- WID_SCRS_RESET : GSWindow
- WID_SCRS_SCROLLBAR : GSWindow
- WID_SCRS_SETTING_DROPDOWN : GSWindow
- WID_SD_DAY : GSWindow
- WID_SD_MONTH : GSWindow
- WID_SD_SET_DATE : GSWindow
- WID_SD_YEAR : GSWindow
- WID_SGI_BASESET : GSWindow
- WID_SGI_BASESET_SELECTION : GSWindow
- WID_SGI_CONTENT_DOWNLOAD : GSWindow
- WID_SGI_EDIT_SCENARIO : GSWindow
- WID_SGI_EXIT : GSWindow
- WID_SGI_GENERATE_GAME : GSWindow
- WID_SGI_HELP : GSWindow
- WID_SGI_HIGHSCORE : GSWindow
- WID_SGI_LOAD_GAME : GSWindow
- WID_SGI_OPTIONS : GSWindow
- WID_SGI_PLAY_HEIGHTMAP : GSWindow
- WID_SGI_PLAY_NETWORK : GSWindow
- WID_SGI_PLAY_SCENARIO : GSWindow
- WID_SGI_TRANSLATION : GSWindow
- WID_SGI_TRANSLATION_SELECTION : GSWindow
- WID_SIL_CAPTION : GSWindow
- WID_SIL_FILTER_MATCH_CASE_BTN : GSWindow
- WID_SIL_FILTER_TEXT : GSWindow
- WID_SIL_LIST : GSWindow
- WID_SIL_SCROLLBAR : GSWindow
- WID_SL_BACKGROUND : GSWindow
- WID_SL_CAPTION : GSWindow
- WID_SL_CONTENT_DOWNLOAD : GSWindow
- WID_SL_CONTENT_DOWNLOAD_SEL : GSWindow
- WID_SL_DELETE_SELECTION : GSWindow
- WID_SL_DETAILS : GSWindow
- WID_SL_DRIVES_DIRECTORIES_LIST : GSWindow
- WID_SL_FILE_BACKGROUND : GSWindow
- WID_SL_FILTER : GSWindow
- WID_SL_HOME_BUTTON : GSWindow
- WID_SL_LOAD_BUTTON : GSWindow
- WID_SL_MISSING_NEWGRFS : GSWindow
- WID_SL_NEWGRF_INFO : GSWindow
- WID_SL_SAVE_GAME : GSWindow
- WID_SL_SAVE_OSK_TITLE : GSWindow
- WID_SL_SCROLLBAR : GSWindow
- WID_SL_SORT_BYDATE : GSWindow
- WID_SL_SORT_BYNAME : GSWindow
- WID_SLT_BACKGROUND : GSWindow
- WID_SLT_CAPTION : GSWindow
- WID_SM_BLANK : GSWindow
- WID_SM_CAPTION : GSWindow
- WID_SM_CENTERMAP : GSWindow
- WID_SM_CONTOUR : GSWindow
- WID_SM_DISABLE_ALL : GSWindow
- WID_SM_ENABLE_ALL : GSWindow
- WID_SM_INDUSTRIES : GSWindow
- WID_SM_LEGEND : GSWindow
- WID_SM_LINKSTATS : GSWindow
- WID_SM_MAP : GSWindow
- WID_SM_MAP_BORDER : GSWindow
- WID_SM_OWNERS : GSWindow
- WID_SM_ROUTES : GSWindow
- WID_SM_SELECT_BUTTONS : GSWindow
- WID_SM_SHOW_HEIGHT : GSWindow
- WID_SM_SHOW_IND_NAMES : GSWindow
- WID_SM_SHOW_IND_NAMES_SEL : GSWindow
- WID_SM_TOGGLETOWNNAME : GSWindow
- WID_SM_VEGETATION : GSWindow
- WID_SM_VEHICLES : GSWindow
- WID_SM_ZOOM_IN : GSWindow
- WID_SM_ZOOM_OUT : GSWindow
- WID_SP_PROGRESS_BAR : GSWindow
- WID_SP_PROGRESS_TEXT : GSWindow
- WID_STL_AIRPLANE : GSWindow
- WID_STL_BUS : GSWindow
- WID_STL_CAPTION : GSWindow
- WID_STL_CARGODROPDOWN : GSWindow
- WID_STL_FACILALL : GSWindow
- WID_STL_LIST : GSWindow
- WID_STL_SCROLLBAR : GSWindow
- WID_STL_SHIP : GSWindow
- WID_STL_SORTBY : GSWindow
- WID_STL_SORTDROPBTN : GSWindow
- WID_STL_TRAIN : GSWindow
- WID_STL_TRUCK : GSWindow
- WID_SUL_PANEL : GSWindow
- WID_SUL_SCROLLBAR : GSWindow
- WID_SV_ACCEPT_RATING_LIST : GSWindow
- WID_SV_ACCEPTS_RATINGS : GSWindow
- WID_SV_CAPTION : GSWindow
- WID_SV_CATCHMENT : GSWindow
- WID_SV_CLOSE_AIRPORT : GSWindow
- WID_SV_GROUP : GSWindow
- WID_SV_GROUP_BY : GSWindow
- WID_SV_LOCATION : GSWindow
- WID_SV_PLANES : GSWindow
- WID_SV_RENAME : GSWindow
- WID_SV_ROADVEHS : GSWindow
- WID_SV_SCROLLBAR : GSWindow
- WID_SV_SHIPS : GSWindow
- WID_SV_SORT_BY : GSWindow
- WID_SV_SORT_ORDER : GSWindow
- WID_SV_TRAINS : GSWindow
- WID_SV_WAITING : GSWindow
- WID_SVP_EDITBOX : GSWindow
- WID_SVP_PRESET_LIST : GSWindow
- WID_SVP_SAVE : GSWindow
- WID_SVP_SCROLLBAR : GSWindow
- WID_TA_ACTION_INFO : GSWindow
- WID_TA_CAPTION : GSWindow
- WID_TA_COMMAND_LIST : GSWindow
- WID_TA_EXECUTE : GSWindow
- WID_TA_RATING_INFO : GSWindow
- WID_TA_SCROLLBAR : GSWindow
- WID_TA_ZONE_BUTTON : GSWindow
- WID_TD_CAPTION : GSWindow
- WID_TD_FILTER : GSWindow
- WID_TD_LIST : GSWindow
- WID_TD_SCROLLBAR : GSWindow
- WID_TD_SORT_CRITERIA : GSWindow
- WID_TD_SORT_ORDER : GSWindow
- WID_TD_WORLD_POPULATION : GSWindow
- WID_TE_DATE : GSWindow
- WID_TE_DATE_BACKWARD : GSWindow
- WID_TE_DATE_FORWARD : GSWindow
- WID_TE_DATE_PANEL : GSWindow
- WID_TE_FAST_FORWARD : GSWindow
- WID_TE_HELP : GSWindow
- WID_TE_INDUSTRY : GSWindow
- WID_TE_LAND_GENERATE : GSWindow
- WID_TE_MUSIC_SOUND : GSWindow
- WID_TE_PAUSE : GSWindow
- WID_TE_ROADS : GSWindow
- WID_TE_SAVE : GSWindow
- WID_TE_SETTINGS : GSWindow
- WID_TE_SIGNS : GSWindow
- WID_TE_SMALL_MAP : GSWindow
- WID_TE_SPACER : GSWindow
- WID_TE_SWITCH_BAR : GSWindow
- WID_TE_TOWN_GENERATE : GSWindow
- WID_TE_TRAMS : GSWindow
- WID_TE_TREES : GSWindow
- WID_TE_WATER : GSWindow
- WID_TE_ZOOM_IN : GSWindow
- WID_TE_ZOOM_OUT : GSWindow
- WID_TF_BACKGROUND : GSWindow
- WID_TF_CAPTION : GSWindow
- WID_TF_CITY : GSWindow
- WID_TF_EXPAND_ALL_TOWNS : GSWindow
- WID_TF_EXPAND_BUILDINGS : GSWindow
- WID_TF_EXPAND_ROADS : GSWindow
- WID_TF_HSCROLLBAR : GSWindow
- WID_TF_JUMPLIST : GSWindow
- WID_TF_LAYOUT_BETTER : GSWindow
- WID_TF_LAYOUT_GRID2 : GSWindow
- WID_TF_LAYOUT_GRID3 : GSWindow
- WID_TF_LAYOUT_ORIGINAL : GSWindow
- WID_TF_LAYOUT_RANDOM : GSWindow
- WID_TF_LOAD_FROM_FILE : GSWindow
- WID_TF_MANY_RANDOM_TOWNS : GSWindow
- WID_TF_NAVBACK : GSWindow
- WID_TF_NAVFORWARD : GSWindow
- WID_TF_NEW_TOWN : GSWindow
- WID_TF_RANDOM_TOWN : GSWindow
- WID_TF_ROAD_LAYOUT_SEL : GSWindow
- WID_TF_SEL_JUMPLIST : GSWindow
- WID_TF_SIZE_LARGE : GSWindow
- WID_TF_SIZE_MEDIUM : GSWindow
- WID_TF_SIZE_RANDOM : GSWindow
- WID_TF_SIZE_SEL : GSWindow
- WID_TF_SIZE_SMALL : GSWindow
- WID_TF_TOWN_ACTION_SEL : GSWindow
- WID_TF_TOWN_EXPAND_SEL : GSWindow
- WID_TF_TOWN_NAME_EDITBOX : GSWindow
- WID_TF_TOWN_NAME_RANDOM : GSWindow
- WID_TF_VSCROLLBAR : GSWindow
- WID_TF_WRAPTEXT : GSWindow
- WID_TN_AIR : GSWindow
- WID_TN_AIRCRAFT : GSWindow
- WID_TN_BUILDING_TOOLS_START : GSWindow
- WID_TN_COMPANIES : GSWindow
- WID_TN_END : GSWindow
- WID_TN_FAST_FORWARD : GSWindow
- WID_TN_FINANCES : GSWindow
- WID_TN_GOAL : GSWindow
- WID_TN_GRAPHS : GSWindow
- WID_TN_HELP : GSWindow
- WID_TN_INDUSTRIES : GSWindow
- WID_TN_LANDSCAPE : GSWindow
- WID_TN_LEAGUE : GSWindow
- WID_TN_MESSAGES : GSWindow
- WID_TN_MUSIC_SOUND : GSWindow
- WID_TN_PAUSE : GSWindow
- WID_TN_RAILS : GSWindow
- WID_TN_ROADS : GSWindow
- WID_TN_ROADVEHS : GSWindow
- WID_TN_SAVE : GSWindow
- WID_TN_SETTINGS : GSWindow
- WID_TN_SHIPS : GSWindow
- WID_TN_SMALL_MAP : GSWindow
- WID_TN_STATIONS : GSWindow
- WID_TN_STORY : GSWindow
- WID_TN_SUBSIDIES : GSWindow
- WID_TN_SWITCH_BAR : GSWindow
- WID_TN_TOWNS : GSWindow
- WID_TN_TRAINS : GSWindow
- WID_TN_TRAMS : GSWindow
- WID_TN_VEHICLE_START : GSWindow
- WID_TN_WATER : GSWindow
- WID_TN_ZOOM_IN : GSWindow
- WID_TN_ZOOM_OUT : GSWindow
- WID_TT_BACKGROUND : GSWindow
- WID_TT_BEGIN : GSWindow
- WID_TT_BRIDGES : GSWindow
- WID_TT_BUILDINGS : GSWindow
- WID_TT_BUTTONS : GSWindow
- WID_TT_BUTTONS_START : GSWindow
- WID_TT_BUY_LAND : GSWindow
- WID_TT_CATENARY : GSWindow
- WID_TT_DEMOLISH : GSWindow
- WID_TT_END : GSWindow
- WID_TT_HOUSES : GSWindow
- WID_TT_INDUSTRIES : GSWindow
- WID_TT_LEVEL_LAND : GSWindow
- WID_TT_LOWER_LAND : GSWindow
- WID_TT_PLACE_OBJECT : GSWindow
- WID_TT_PLACE_SIGN : GSWindow
- WID_TT_PLANT_TREES : GSWindow
- WID_TT_RAISE_LAND : GSWindow
- WID_TT_SHOW_PLACE_OBJECT : GSWindow
- WID_TT_SIGNS : GSWindow
- WID_TT_STRUCTURES : GSWindow
- WID_TT_TEXT : GSWindow
- WID_TT_TREES : GSWindow
- WID_TV_CAPTION : GSWindow
- WID_TV_CATCHMENT : GSWindow
- WID_TV_CENTER_VIEW : GSWindow
- WID_TV_CHANGE_NAME : GSWindow
- WID_TV_DELETE : GSWindow
- WID_TV_EXPAND : GSWindow
- WID_TV_EXPAND_BUILDINGS : GSWindow
- WID_TV_EXPAND_ROADS : GSWindow
- WID_TV_INFO : GSWindow
- WID_TV_SHOW_AUTHORITY : GSWindow
- WID_TV_VIEWPORT : GSWindow
- WID_VD_CAPTION : GSWindow
- WID_VD_DECREASE_SERVICING_INTERVAL : GSWindow
- WID_VD_DETAILS_CAPACITY_OF_EACH : GSWindow
- WID_VD_DETAILS_CARGO_CARRIED : GSWindow
- WID_VD_DETAILS_TOTAL_CARGO : GSWindow
- WID_VD_DETAILS_TRAIN_VEHICLES : GSWindow
- WID_VD_INCREASE_SERVICING_INTERVAL : GSWindow
- WID_VD_MATRIX : GSWindow
- WID_VD_MIDDLE_DETAILS : GSWindow
- WID_VD_SCROLLBAR : GSWindow
- WID_VD_SERVICE_INTERVAL_DROPDOWN : GSWindow
- WID_VD_SERVICING_INTERVAL : GSWindow
- WID_VD_TOP_DETAILS : GSWindow
- WID_VL_AVAILABLE_VEHICLES : GSWindow
- WID_VL_CAPTION : GSWindow
- WID_VL_CAPTION_SELECTION : GSWindow
- WID_VL_CAPTION_SHARED_ORDERS : GSWindow
- WID_VL_FILTER_BY_CARGO : GSWindow
- WID_VL_FILTER_BY_CARGO_SEL : GSWindow
- WID_VL_GROUP_BY_PULLDOWN : GSWindow
- WID_VL_GROUP_ORDER : GSWindow
- WID_VL_HIDE_BUTTONS : GSWindow
- WID_VL_LIST : GSWindow
- WID_VL_MANAGE_VEHICLES_DROPDOWN : GSWindow
- WID_VL_ORDER_VIEW : GSWindow
- WID_VL_SCROLLBAR : GSWindow
- WID_VL_SORT_BY_PULLDOWN : GSWindow
- WID_VL_SORT_ORDER : GSWindow
- WID_VL_START_ALL : GSWindow
- WID_VL_STOP_ALL : GSWindow
- WID_VR_CAPTION : GSWindow
- WID_VR_HSCROLLBAR : GSWindow
- WID_VR_INFO : GSWindow
- WID_VR_MATRIX : GSWindow
- WID_VR_REFIT : GSWindow
- WID_VR_SCROLLBAR : GSWindow
- WID_VR_SELECT_HEADER : GSWindow
- WID_VR_SHOW_HSCROLLBAR : GSWindow
- WID_VR_VEHICLE_PANEL_DISPLAY : GSWindow
- WID_VT_ARRIVAL_DEPARTURE_PANEL : GSWindow
- WID_VT_ARRIVAL_DEPARTURE_SELECTION : GSWindow
- WID_VT_AUTOFILL : GSWindow
- WID_VT_CAPTION : GSWindow
- WID_VT_CHANGE_SPEED : GSWindow
- WID_VT_CHANGE_TIME : GSWindow
- WID_VT_CLEAR_SPEED : GSWindow
- WID_VT_CLEAR_TIME : GSWindow
- WID_VT_EXPECTED : GSWindow
- WID_VT_EXPECTED_SELECTION : GSWindow
- WID_VT_ORDER_VIEW : GSWindow
- WID_VT_RESET_LATENESS : GSWindow
- WID_VT_SCROLLBAR : GSWindow
- WID_VT_SHARED_ORDER_LIST : GSWindow
- WID_VT_START_DATE : GSWindow
- WID_VT_SUMMARY_PANEL : GSWindow
- WID_VT_TIMETABLE_PANEL : GSWindow
- WID_VV_CAPTION : GSWindow
- WID_VV_CLONE : GSWindow
- WID_VV_FORCE_PROCEED : GSWindow
- WID_VV_GOTO_DEPOT : GSWindow
- WID_VV_HONK_HORN : GSWindow
- WID_VV_LOCATION : GSWindow
- WID_VV_ORDER_LOCATION : GSWindow
- WID_VV_REFIT : GSWindow
- WID_VV_RENAME : GSWindow
- WID_VV_SELECT_DEPOT_CLONE : GSWindow
- WID_VV_SELECT_REFIT_TURN : GSWindow
- WID_VV_SHOW_DETAILS : GSWindow
- WID_VV_SHOW_ORDERS : GSWindow
- WID_VV_START_STOP : GSWindow
- WID_VV_TURN_AROUND : GSWindow
- WID_VV_VIEWPORT : GSWindow
- WID_W_CAPTION : GSWindow
- WID_W_CATCHMENT : GSWindow
- WID_W_CENTER_VIEW : GSWindow
- WID_W_RENAME : GSWindow
- WID_W_SHOW_VEHICLES : GSWindow
- WID_W_VIEWPORT : GSWindow
- WIDGET_ALL : GSWindow
- WidgetType : GSWindow
- WindowClass : GSWindow
- WindowNumberEnum : GSWindow
- WN_CONFIRM_POPUP_QUERY : GSWindow
- WN_CONFIRM_POPUP_QUERY_BOOTSTRAP : GSWindow
- WN_GAME_OPTIONS_ABOUT : GSWindow
- WN_GAME_OPTIONS_AI : GSWindow
- WN_GAME_OPTIONS_GAME_OPTIONS : GSWindow
- WN_GAME_OPTIONS_GAME_SETTINGS : GSWindow
- WN_GAME_OPTIONS_GS : GSWindow
- WN_GAME_OPTIONS_NEWGRF_STATE : GSWindow
- WN_NETWORK_STATUS_WINDOW_CONTENT_DOWNLOAD : GSWindow
- WN_NETWORK_STATUS_WINDOW_JOIN : GSWindow
- WN_NETWORK_WINDOW_CONTENT_LIST : GSWindow
- WN_NETWORK_WINDOW_GAME : GSWindow
- WN_NETWORK_WINDOW_START : GSWindow
- WN_QUERY_STRING : GSWindow
- WN_QUERY_STRING_SIGN : GSWindow